@import url('https://fonts.googleapis.com/css2?family=Zen+Maru+Gothic:wght@300&display=swap');

*,
*:before,
*:after {
  box-sizing: inherit;
}

html{
  font-size: 14px;
  box-sizing: border-box;
  scroll-behavior: smooth;
}

body{
  font-family: 'Zen Maru Gothic', sans-serif;
  font-size: 1rem;
  color: #101147;
  line-height: 2;
  letter-spacing: 0.1rem;
}

h1{
  font-size: 1.8rem;
}

h2{
  font-size: 1.3rem;
}

h3{
  margin-top: 1rem;
}

.wrapper{
  width: 100%;
  height: auto;
  margin: 0 auto;
  overflow-x: hidden !important;
  background: radial-gradient( circle at 0% 0%,#ffffff8a 90%, #eff198,#ffc4d2);
  position: relative;
  /* z-index: -50; */
}

header{
  width: 100%;
  height: 5rem;
  position: fixed;
  top: 0;
  z-index: 100;
  text-align: left;
  padding: 0.5rem 1rem;
  font-size: 0.8rem;
}

.home{
  position:absolute;
  display: block;
  top: 1rem;
  right: 1.5rem;
  width: 10rem;
  height: 5rem;
  text-align: center;
  line-height: 4rem;
  border-radius: 50% 50% 50% 70%/50% 50% 70% 60%;
  background-color:#eff198;
  box-shadow: 0 0 1rem 0 #e2e0bd;
  z-index: 20;
}

.home a{
  display: block;
  width: 100%;
  height: 100%;
}

.btn:hover {
  color: #272343;
  background: #ffd803;
  cursor: pointer;
  animation: pulsation 3s alternate infinite;
}


section{
  max-width: 1650px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  text-align: center;
  padding: 1rem;
}

.theme{
  margin-top: 7rem;
}

.moji{
  margin: 3rem;
}

.main_imgBox2 {
  position: relative; 
  width: 100%;
  height: 20rem;
  padding-top: 30%;
  margin-left: auto;
  margin-right: auto;
}


  .img1 {
  position: absolute;
  opacity: 1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: contain;
  animation: bgAnime 24s 0s infinite ;
  }

  .img2 {
  position: absolute;
  opacity: 0;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: contain;
  animation: bgAnime 24s 6s infinite ;
  }

  .img3 {
  position: absolute;
  opacity: 0;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: contain;
  animation: bgAnime 24s 12s infinite ;
  }

  .img4 {
  position: absolute;
  opacity: 0;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: contain;
  animation: bgAnime 24s 18s infinite ;
  }

  @keyframes bgAnime {
    0% { opacity: 0; transform: scale(1.0, 1.0);}
  1% { opacity: 0.5; }
  5% { opacity: 1; }
 21% { opacity: 1;}
 25% { opacity: 0.5; transform: scale(1.05, 1.05);}
 26% { opacity: 0; }
100% { opacity: 0; }
  } 
  



.kikaku{
  width: 80%;
  height:auto;
  margin: 0 auto;
  margin-bottom: 5rem;
}


.kikaku0{
  width: 100%;
  height: auto;
}

.kikaku1{
  width: 100%;
  height: auto;
  padding-top: 3rem;
}

.kikaku0 img,
.kikaku1 img{
  max-width: 100%;
  max-height: 100%;
  object-fit: cover;
  box-shadow: 10px 10px 10px rgb(78, 76, 76);
}

.kikaku0:hover,
.kikaku1:hover{
  z-index: 2;
  transition-property: transform;
  transition-duration: 3s;
  transform: translateY(-2rem);
}

.pamph{
  width: 80%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 5rem;
}

.pamph0{
  width: 100%;
  height: auto;
  opacity: 0.8;
}

.pamph1{
  width: 100%;
  height: auto;
  box-shadow: 10px 10px 10px rgb(78, 76, 76);
  margin-top: 3rem;
}

.pamph1 img:hover{
  animation: hoverShake 0.15s linear 3;
  opacity: 0.8;
}




@keyframes hoverShake {
  0% {transform: skew(0deg,0deg);}
  25% {transform: skew(1deg, 1deg);}
  75% {transform: skew(-1deg, -1deg);}
  100% {transform: skew(0deg,0deg);}
}


.pamph0 img,
.pamph1 img{
  max-width: 100%;
  max-height: 100%;
}

.end{
  width: 60%;
  margin: 2rem auto;
}

.end img{
  width: 100%;
  height: auto;
}

footer{
  width: 100%;
  height: auto;
  text-align: center;
  padding: 2rem;
}

.background{
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: -200;
}

.background img:nth-child(1){
  position: absolute;
  width: 100px;
  top: 750px;
  left: 50px;
}

.background img:nth-child(2){
  position: absolute;
  width: 100px;
  top: 750px;
  right: 50px;
}

.background img:nth-child(3){
  position: absolute;
  width: 100px;
  top: 1450px;
  left: 50px;
}

.background img:nth-child(4){
  position: absolute;
  width: 100px;
  top: 1450px;
  right: 50px;
}

.background img:nth-child(5){
  position: absolute;
  width: 100px;
  top: 1450px;
  right: 40%;
}

.background img:nth-child(6){
  position: absolute;
  width: 100px;
  top: 1550px;
  left: 70%;
}

.background img:nth-child(7){
  position: absolute;
  width: 100px;
  top: 2050px;
  left: 80px;
}

.background img:nth-child(8){
  position: absolute;
  width: 100px;
  top: 2450px;
  left: 20px;
}

.background img:nth-child(9){
  position: absolute;
  width: 100px;
  top: 2450px;
  right: 30px;
}

.background img:nth-child(10){
  position: absolute;
  width: 80px;
  top: 750px;
  left: 40%;
}

.background img:nth-child(11){
  position: absolute;
  width: 100px;
  top: 2380px;
  left: 35%;
}





  .arrow {
    position: relative;
    padding: 10px;
  }
  

  .arrow::before { /* くの字の表示設定 */
    content: "";
    margin: 0 auto;
    position: absolute;
    left: 25px;
    width: 20px;    /* くの字を山なりに見た時、左側の長さ */
    height: 20px;   /* くの字を山なりに見た時、右側の長さ */
    border-top: 3px solid #5E87B5;     /* くの字を山なりに見た時、左側の太さと色 */
    border-right: 3px solid #222D65;   /* くの字を山なりに見た時、右側の太さと色 */
    transform: rotate(-45deg);    /* くの字の向き */
    animation:grow 2s infinite, tikatika 5s infinite;
  }

  .arrow1 {
    position: relative;
    padding: 10px;
  }

  .arrow1::before { /* くの字の表示設定 */
    content: "";
    position: absolute;
    top: -90%;
    left:45%;
    width: 15px;    /* くの字を山なりに見た時、左側の長さ */
    height: 15px;   /* くの字を山なりに見た時、右側の長さ */
    border-top: 2px solid #5E87B5;     /* くの字を山なりに見た時、左側の太さと色 */
    border-right: 2px solid #222D65;   /* くの字を山なりに見た時、右側の太さと色 */
    transform: rotate(135deg);    /* くの字の向き */
    animation:grow 5s infinite, tikatika 5s infinite;
  }


.top{
  width: 5rem;
  height: auto;
  position: fixed;
  right: 1rem;
  bottom: 1rem;
  text-align: center;
  z-index: 100;
}

.to_top{
  width: 5rem;
  height: 5rem;
  background-image: url(/content/graphic/sdgs/tyatora.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  /* filter: drop-shadow(0.18rem 0.18rem 0.06rem #d8d05d) drop-shadow(0 0 0.18rem #d65b2a) brightness(1.1); */
  opacity: 1;
  animation: fuwafuwa 5s infinite;
}

@keyframes grow{
  0% , 40% , 100%{
    filter: drop-shadow(0.18rem 0.18rem 0.06rem rgb(255, 255, 255)) drop-shadow(0 0 0.18rem #3a5ba3) brightness(1.1);
  }
  20% , 60% , 80% {
    filter: drop-shadow(0.18rem 0.18rem 0.06rem #222D65) drop-shadow(0 0 0.18rem #3a5ba3) brightness(1.3);
    
  }
}

@keyframes tikatika{
  0% , 40% , 100%{
    opacity: 0;
  }
  20% , 60% , 80% {
    opacity: 1;
  }
}

  @keyframes fuwafuwa{
  0%{
    transform: rotate(0turn);
  }
  100%{
    transform: rotate(1turn);
  }
}



@media screen and (min-width: 780px){

  html{
    font-size: 15px;
  }

  
  
  .theme{
    margin-top: 3rem;
  }

  .kikaku{
    display: flex;
    justify-content: center;
    align-items: flex-end;
  }
  
  
  .kikaku0{
    width: 50%;
    height: auto;
    padding: 2vw;
  }
  
  .kikaku1{
    width: 50%;
    height: auto;
    padding: 2vw;
  }
  

  .pamph{
    display: flex;
    justify-content: space-around;
    align-items: center;
  }
  
  .pamph0{
    width: 50%;
  }
  
  .pamph1{
    width: 20%;
  }

  .end{
    width: 30%;
    margin: 2rem auto;
  }

  .background img:nth-child(1){
    position: absolute;
    width: 150px;
    top: 950px;
    left: 350px;
  }
  
  .background img:nth-child(2){
    position: absolute;
    width: 200px;
    top: 1050px;
    left: 150px;
  }
  
  .background img:nth-child(3){
    position: absolute;
    width: 150px;
    top: 1350px;
    right: 100px;
  }
  
  .background img:nth-child(4){
    position: absolute;
    width: 200px;
    top: 1550px;
    right: 150px;
  }
  
  .background img:nth-child(5){
    position: absolute;
    width: 200px;
    top: 1650px;
    left: 220px;
  }
  
  .background img:nth-child(6){
    position: absolute;
    width: 150px;
    top: 1550px;
    left: 50px;
  }
  
  .background img:nth-child(7){
    position: absolute;
    width: 200px;
    top: 2050px;
    right: 150px;
  }
  
  .background img:nth-child(8){
    position: absolute;
    width: 200px;
    top: 2450px;
    left: 120px;
  }
  
  .background img:nth-child(9){
    position: absolute;
    width: 200px;
    top: 2550px;
    right: 300px;
  }
  
  .background img:nth-child(10){
    position: absolute;
    width: 120px;
    top: 950px;
    right: 350px;
  }
  
  .background img:nth-child(11){
    position: absolute;
    width: 200px;
    bottom: 200px;
    left: 250px;
  }
  
  

}


@media screen and (min-width: 1025px){

html{
font-size: 16px;
}

}


@media screen and (min-width: 1300px){

  
  
  }

